package com.ruoyi.system.service.video;

public interface IccTokenService {

    public void setInfo();

    public String getKey() throws Exception;

    public String getToken() throws Exception;

}
